Depended by: kitty, librealsense, opensubdiv

Library depended by: